Subject: Re: [PATCH] sequencer: preserve commit messages

From: Christoph Anton Mitterer <[email-masked]>
Date: Wed, 25 Feb 2015 14:44:38 +0100

On Tue, 2015-02-24 at 10:29 -0800, Junio C Hamano wrote: 
> Hmm, but if it does not, wouldn't that countermand the wish of the
> user who explicitly asked to clean crufty messages up by setting
> their own commit.cleanup configuration?

IMHO it's just wrong behaviour if the commit messages of people who
intentionally chose "verbatim" to get multiple newline, etc. are mangled
up, just to allow such people, that also intentionally chose some
non-default cleanup mode, but changed their mind later, allow easy clean
up.

Cheers,
Chris.